CREATE TABLE cmk_conf_status_xref (
    CONF_STATUS_XREF_ID      NUMBER(18, 0) ,
    PARTNER_STATUS           VARCHAR2(1024),
    STATUS                   VARCHAR2(400) ,
    EXTERNAL_PARTNER_ID      NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONF_STATUS_XREF_ID      NUMBER(18, 0) ,
    PARTNER_STATUS           VARCHAR2(1024),
    STATUS                   VARCHAR2(400) ,
    EXTERNAL_PARTNER_ID      NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_cmk_conf_status_xref PRIMARY KEY (CONF_STATUS_XREF_ID, CONF_STATUS_XREF_ID)
);
